header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color:whitesmoke;
    padding: 20px;
}

header .logo img {
    width: 120px;
    height: auto;
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color:white;
    color: #333;
    height: 100vh;
}
.button3 {
    text-decoration: none; /* Loại bỏ dấu gạch chân */
    color: black;
    padding: 10px 20px;
    border: 1px solid whitesmoke;
    background-color: whitesmoke;
    border-radius: 5px;
    
}
.button3:hover {
    background-color: rgb(233, 230, 230);
    color: black;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}
.luachon{
    border: 1px solid rgba(0, 0, 0, 0.677);
        font-size: 18px;
        padding: 1px 10px;
        margin-left: 150px;
        border-radius: 3px;
        width: 300px;
        height: 50px;
}    

.nhap{
        padding: 5px 55px;
                font-size: 15px;
                border: 1px solid rgba(0, 0, 0, 0.662);
                border-radius: 5px;
                display: block;
                margin-top: 20px;
                width: 235px;
                height: 40px;
                margin-left: 150px;
             padding-left: 10px;
}
#mota{
    padding: 50px 83px;
            font-size: 16px;
            margin-right: 83px;
            border: 1px solid rgba(0, 0, 0, 0.663);
            margin-top: 20px;
            width: 210px;
                height: 18px;
                margin-left: 150px;
                border-radius: 5px;
                padding-left: 10px;
                padding-top: 10px;
}
.nhap::placeholder, #mota::placeholder {
    color: grey;
}
.nhap:invalid, #mota:invalid {
    border: 2px solid red;
}
.error-message {
    color: red;
    display: none;
    font-size: 13px;
    margin-top: 10px;
    margin-left: 160px;
}
.checkbox-group {
    margin-bottom: 40px;
    display: flex;
    font-size: 13px;
    margin-left: 105px;
}
.checkbox-group label{
    margin-bottom: 100px;
    margin-left: 40px;
}
.nutgui{
    background-color: #007cc4;
    color: white;
    border-radius: 4px;
    width: 200px;
    height: 40px;
    margin-left: 140px;
    font-size: 18px;
    border: solid 1px;
    margin-top: -10px;

}
.nutgui:hover{
background-color: #007cc4c3;
}
.ket {
    display: flex;
    gap: 10px;
    margin-top: 100px;
    margin-left: 580px;
    font-size: 13px;
}
.ket a {
  text-decoration: none; /* Remove underline */
  color: rgba(0, 0, 0, 0.626); /* Set link color */
  padding: 5px 10px; /* Add padding to links */
  transition: background-color 0.3s; /* Add transition for background color */
  text-align: center;
}
.footer {
    margin-top: 10px;
    text-align: center;
    color: gray;
    font-size: 13px;
    margin-bottom: 200px;
}
.form-group{
    margin-bottom: 15px;
    width: 300px;
    height: 50px;
    font-size: 18px;
    padding: 1px 10px;
    margin-left: 140px;
    border-radius: 3px;

}

.form-group label {
    display: block;
    margin-bottom: 5px;
}
.form-group input, .form-group select {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.place-order {
    text-align: center;
    margin-top: 20px;
}
.place-order button {
    padding: 10px 20px;
    background-color: #007cc4c3;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.place-order button:hover{
    background-color: #c40017c3;
}
